__gnu_pbds::detail::no_throw_copies< Key, Mapped >(3)

NAME
__gnu_pbds::detail::no_throw_copies< Key, Mapped > - Primary template.

SYNOPSIS

#include <types_traits.hpp>

  Public Types
typedef integral_constant< int, __simple > indicator

  Static Public Attributes
static const bool __simple

Detailed Description

  template<typename Key, typename Mapped>
struct __gnu_pbds::detail::no_throw_copies< Key, Mapped >"Primary template.

Author

Generated automatically by Doxygen for libstdc++ from the source code.